matrix:
  platform: ["centos7", "debian10", "macos", "ubuntu2004", "windows"]
tasks:
  verify_build_targets:
    name: "Verify build targets"
    platform: ${{ platform }}
    bazel: 7.0.0
    build_targets:
      - "@rules_java//java/..."
